Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Need a way to install this..

Started by Lia, December 27, 2017, 01:29:54 PM

Previous topic - Next topic

Lia


Capitain_Jack

"Great spirits have always encountered violent opposition from mediocre minds."
Albert Einstein

Lia


pavroo

You should specifi what exactly doesn't work.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

Lia

Nothing worked, did everything told in that tutorial, there is no x86 folder included in the package anymore, I already saw that tutorial, which is why I asked here.

Capitain_Jack

Look, you really look very confused about your system. This software have 2 versions, x86 and amd64.

Take a deep read there and you'll notice "(if i386)" and "(If amd64)". It's one OR other, not the both. I guess you're in a amd64 system, so stick with instructions marked "(If amd64)" and jump the marked as "(If i386)".

If installed correctly, than:
cd x86
(if 32bit) or
cd x64
(if 64bit).
"Great spirits have always encountered violent opposition from mediocre minds."
Albert Einstein

Lia

#6
Quote from: Capitain_Jack on December 29, 2017, 12:16:49 AM
Look, you really look very confused about your system. This software have 2 versions, x86 and amd64.

Take a deep read there and you'll notice "(if i386)" and "(If amd64)". It's one OR other, not the both. I guess you're in a amd64 system, so stick with instructions marked "(If amd64)" and jump the marked as "(If i386)".

If installed correctly, than:
cd x86
(if 32bit) or
cd x64
(if 64bit).
where is the x86? that tutorial you posted is 3 years old, the package doesn't has x86 inside now, download it and see for yourself.

https://www.goldcoin.org/downloads/goldcoin-0.7.5.0-linux.tar.xz

and i am on linux 32 bit as mentioned in the very first post already!

Wombat

#7
Try running the windows version in wine.

Download and open using Wine Wrapper....it seemed to work and synchronising ok......what now??

Lia

i would really prefer to install it direct, besides i don't have wine installed.

also need help installing this:  the amd64 deb version doesn't works: https://github.com/iotaledger/wallet/releases

Capitain_Jack

For that software, download this link:
https://github.com/iotaledger/wallet/releases/download/v2.5.6/iota_2.5.6_amd64.deb

Than install it using your preferred package manager (synaptics).

Follow this guide if any doubt surface:
https://iota.readme.io/docs/linux
"Great spirits have always encountered violent opposition from mediocre minds."
Albert Einstein

Capitain_Jack

Quote from: Lia on December 27, 2017, 01:29:54 PMHow can I install this on sparky linux 32 bit OS code name tyche?
Keep in mind that your 32bit installation won't work with amd64 packages, you might need to reinstall a 64bit version of sparky on your computer.
"Great spirits have always encountered violent opposition from mediocre minds."
Albert Einstein

Lia


pavroo

In a terminal emulator:
sudo apt update
sudo apt install wine
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

Wombat

#13
Lia

After installing WINE just download the windows EXE then open WINE WRAPPER located in WINE Config section to run the Windows EXE. All the features of the wallet appear to work (on my SparkyKDE 64) and according to the website it may be the recommended up to date version.

An even simpler method to run a bitcoin wallet is via Chrome Webstore....just google. I haven't trialled the results, but it is another option.


Lia

had to install some other extra wine packages but it worked.

thank you.

View the most recent posts on the forum